body {
  max-width: 800px;
  margin: auto;
  padding: .2em;
  line-height: 1.5em;
  background-color: #fff;
  color: #000;
}

h1 { line-height: 1.2em; }
 
.page-container {
  margin: 10px;
  padding: 10px;
  overflow: hidden;
}

/* Table of Contents, if wanted

Add to yaml:

output:
  blogdown::html_page:
    toc: true

    */

#TableOfContents, #TOC {
  border: 1px solid #eee;
  border-radius: 5px;
  margin: 15px;
  float: left;
  min-width: 40%;
  padding-right: 10px;
}

/* Header and Footer */
.menu li { display: inline-block; }
.article-meta, .menu a {
  text-decoration: none;
  padding: 5px;
  border-radius: 5px;
}

.terms { font-size: .9em; }
.menu, .article-meta, footer { text-align: center; }
footer a { text-decoration: none; }

.pull-left {
    float: left
}
.pull-right {
    float: right
}

a {
  color: #22F;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

header nav {
    position: relative;
    margin-left: 1%;
    margin-right: 1%;
    width: auto;
    height: auto;
    font-size: .875rem;
    border-bottom: 1px solid #333333;
    border-radius: 3px;
    padding: 0 0.5rem;
    overflow: hidden;
}

header ul,
header ol {
    margin: 0;
    padding: 0;
    list-style: none
}

header a {
    color: #000;
    line-height: 1.75rem;
    padding: 0 0.5rem
}
header a:hover,
header .current a {
    color: #000;
}

/* Code Boxes */
pre {
  border: 1px solid #ddd;
  margin: 12px;
  padding: 1px;
  overflow-x: auto;
  border-radius: 3px;
}
code { 
  padding: 0px; 
  border-radius: 2px; 
}
pre code { background: none; }

/* Images, tables, misc. */
img, iframe, video { max-width: 100%; }
main { hyphens: auto; }
blockquote {
  border-left: 5px solid #ccc;
  background: #ddd;
  padding: 3px 1em 3px;
  margin: 12px;
}

/* pagination */
.pagination li {
  display: inline;
  list-style: none;
}
ul.pagination {
  padding: none;
}
.postDate {
  color: #888;
}
.postIntro {
  color: #111;
}

table {
  margin: auto;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
table thead th { border-bottom: 1px solid #444444; }
th, td { padding: 5px; }
tr:nth-child(even) { background: #444444 }
